cyrus-sasl2
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/cyrus-sasl2

general

source
cyrus-sasl2 (source, devel)
version
2.1.27~101-g0780600+dfsg-3
maint
Debian Cyrus SASL Team (a), Fabian Fagerholm (u), Roberto C. Sanchez (u), Ondřej Surý (u), Adam Conrad (u)
arch
any all
std-ver
3.9.8
VCS
Git (browse)

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.2 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • libsasl2-modules-gssapi-heimdal: Override says libs - optional, .deb says libs - extra
    • libsasl2-modules-gssapi-mit: Override says libs - optional, .deb says libs - extra
    • libsasl2-modules-sql: Override says libs - optional, .deb says libs - extra
    • libsasl2-modules-otp: Override says libs - optional, .deb says libs - extra
    • libsasl2-modules-ldap: Override says libs - optional, .deb says libs - extra
  • The BTS contains 2 bugs tagged help, please consider helping the maintainer in dealing with them.
  • The current maintainer is looking for someone who can help with the maintenance of this package. If you are interested in this package, please consider helping out. One way you can help is offer to be a co-maintainer or triage bugs in the bts. Please see bug number #799864 for more information.

news RSS

bugs

all bug history graph
31 (34)
RC
0
I&N
16 (18)
M&W
15 (16)
F&P
0
Help
2
Ubu
16